

h2{
  text-align: center;
  border: 5px solid black;
 background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
border-radius: 100vw;
width: 60%;
margin-left: auto;
margin-right: auto;
}

.uppe{
width: 40%;
height: auto;
    border-radius: 100vw;
    border: 5px solid black;
}
.typ_uppe{
width: 40%;
height: auto;
    border-radius: 100vw;
    border: 5px solid black;
}

.typ_nere{
width: 40%;
height: 50%;
    border-radius: 100vw;
    border: 5px solid black;
}

.nere{
width: 40%;
height: auto;
    border-radius: 100vw;
    border: 5px solid black;
}

img:hover{
    border: 4px solid blue;
    box-shadow: 0 0 10px blue;
    transition: border 0.2s, box-shadow 0.2s;
}

*{
box-sizing: border-box;
}

body{
    background-image: url(/Bilder/cool_bakgrund2.jpg);
}

img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

h1{
    text-align: center;
}

a:active{
    
    text-decoration: none;
}

a:hover{
    color: darkblue;
    text-decoration: underline;
}

a:visited{
    color: black;
    text-decoration: none;
}

a{
    text-decoration: none;
    
}